Bug 10290 - Request new account for libpciaccess project
Summary: Request new account for libpciaccess project
Status: RESOLVED FIXED
Alias: None
Product: freedesktop.org
Classification: Unclassified
Component: New Accounts (show other bugs)
Version: unspecified
Hardware: All All
: high normal
Assignee: fd.o Admin Massive
QA Contact: Xorg Project Team
URL:
Whiteboard:
Keywords:
: 10289 (view as bug list)
Depends on:
Blocks:
 
Reported: 2007-03-14 01:46 UTC by Shu Ming
Modified: 2007-05-26 16:19 UTC (History)
2 users (show)

See Also:
i915 platform:
i915 features:


Attachments
gpg public key (1.64 KB, application/octet-stream)
2007-03-14 01:47 UTC, Shu Ming
Details
ssh public key (1.09 KB, text/plain)
2007-03-14 01:48 UTC, Shu Ming
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Shu Ming 2007-03-14 01:46:35 UTC
real name: edward shu
preferred account name:edwards
email address:edward.shu@sun.com

-----BEGIN PGP PUBLIC KEY BLOCK-----
Version: GnuPG v1.4.2.2 (GNU/Linux)

mQGiBEX06LgRBACqrfxtms/bqGysHHoRTeP3el+k9Qmne/YqdDb1NSpmSQlFFoT9
VzA81Chu1LlfsRBGAOPZvrUBNijp2t+VlP2FZqkP5z9vTw1BJWnAY59guo54WnIS
+4h9xUV3LwpT7zjTL1m2Xue8GxgTtfEEt/oU1CsbjHLaNoMVAGmRcYQUVwCgusIX
aum99lGqi2rFOmFrNq25NFsD/2Bjg85a2ZoE4za3pJZuxvgWKr42onajBvQRgaHT
YYQBUp7sX4m8fyrOmgG4ayNH3zrGv3XyGR5JK5BC1PUjywO47L7eNxPhdhjHiy0q
b8JtMyyH8iYv1dNeyKrnUa3NtjKSdvKFrRgAnulpWDPst5/N2fYGO4T0lLcvnuOp
kptpA/9v8X8Am7bl8t7zW+uVGK1tCBiD6n1Ztm2kUI+zOEPrj0CdR4lxzkPdSRaL
Hp7nevLLcNEX9XBHQlThjNuWXWx+JbY+hc54utx9jgsTyvWpV7AzxdXS+tM1/IKc
C4KXGSjYAlJXADWyKR8pTXcEQvMflii3MR81t2eXCaS9b1vQkbQgZWR3YXJkIChl
ZCkgPGVkd2FyZC5zaHVAc3VuLmNvbT6IYAQTEQIAIAUCRfTouAIbAwYLCQgHAwIE
FQIIAwQWAgMBAh4BAheAAAoJEPIj8xYxuSsVKbUAoIVfxCfXGA3L2TP1tDmL10eY
7kkGAKCPPRevfRn0ZqGdjWpy+Xr3Q90JSLkCDQRF9OjFEAgA/TNiLdVvWA4ygqEu
xUCFCDEDy0qkIOZSuEHHjm9PrmH90GW6wsl8wG1I8V1LIRXZodx6ZwlfJn408hyb
ZW3FvigN/axasnioVKur6DhaLjgzRc1dK8G4Wlwbpt/sA825RRFQXu5HeA3BgqAe
2aCuWQaFK1IHoRS95sVHlOlyne9vvxI9FYbovHlpRtyWXWe5a+9y4pYwBfJ1MupU
PUHQOfYLEc8a35W1G7dlehO/osd30MDcpq/qsSrqlKy+g18rC9ZDv/KSUoZCSj7i
/Vr7D8Yg0uQGoN+2kbXZgLtZVqmVJFIzQwk6eqczmmqnR3VeExdua73hzJ0Dly45
Xi1fYwADBQgAiRHbPSSHbon8+N99fkvXxPOnUhC9S0mOp4J0N2A9eaY3rOrYg1QE
JvKejaFmviUogerTnLEP+hc8OpslxDDBzbxwGInZ08Xwr6WxylsOBbeweHcrQOJR
ToHK36No2Ii9M2u/5c8rNu5oDNggI8hP+9r0/sTFEElzPrRp1AAsC6ObRfY+Fl6S
kC6JhK75yiHBx0VNTgUUmucTcnJI6A8zHRy6uVPs/fRMMXS5lPBKU/RgHa7JqAjm
kwbTJ8HOdSJ/4egoZDK4g2OnN8MALmlNLJUjEo4XLtwWxI+r6CffuV/QwzynK3ng
zl2l5vEPQ2/EupHX9kdO5sltN/LmzPsbP4hJBBgRAgAJBQJF9OjFAhsMAAoJEPIj
8xYxuSsVDZcAoJMDytCdaT4YxInc4fN4eBXW3q/jAJwM8euFmsd3bZdj6hB18JNv
yjT2Kw==
=dxH0
-----END PGP PUBLIC KEY BLOCK-----

ssh-dss AAAAB3NzaC1kc3MAAAEBAOfDENH5ZYS6jDmAvUUPJwbXRwWkbnZIc2+hLg/DHCEDILmgl+QCuX55L0/QQislYcmJD3iYpFotUq8GQWE/r3CMn7NydRHddHrKCEq3yIrjm5Xut2o3G91SgjJhGMmA5t5BVXKyTM29PQYYqfBDDPgCqKCyMm/nRivV+b7U+gdY6TdyJI4YQP+B6C5M4sZvX2rzWFVYtR6tIidfbogY43AAq0VkEvTWuLm80hwmAM+xnKBB40rmZsFL94KF1kWAFj/TyeTDq2AO70YmUDbX73SESC4LnwiGYgJf28BPnFC6/Y7QPDsTra8Bh3O8bO1gX3nGiQi/yCVyT8GLfysH1zEAAAAVAKuysDzxWH8NyH8boWrVxeUdy0ZfAAABACYMLLpQMGRPY2Qhv+NViR2X2YRUZ/A+YofKxCzj/ovqRzVL2uIrSwYz6IUegtiM78BA20iVspsDI12jR1OGmqGDmiU4dSbmAODx0li+jNItNDXQ/e/9DoSVr0pr6aUrnydMzM6D4GBJHjrAf7DvlNBc3aDYbFnSZro8Co62rp6Cz6ssGYC7yVptnl2xVbMrdq9qLbaq6lvLMM0VCkd/KLt0X19uDItGj1PFd7Yy3judi9LCWXIJ9htvJOjXmx9I/zUQr206S69PfmSJNHNccwfnGjhHfm0hGQWT5jD63FgN1W2wAJZJ0DFby19cxsOF8cuJG1OqnSsSe+w5NEbzpO0AAAEBANKySkTfUic35G5O3JJmvFOgLH5Cu0dHdiSc8NH7zlyMALs74pZIlY3VITSLy41Q0lZYgt9lVv1cvebjjTbj6mcQoI2bewfv+PgKqJoWG2sXEb+1kU0nWp0frCGRvWeZmXMvrh7dysAHCB5XGV+eFz4gH9eLE5V+y7x2QprNY/MZX4BwhWVq21W3rSTV5XxAV3N+P4LGZsP3uGifWZTuL05G1M+qBwpCJd8uQnQiVexbe2wvPFxyuvdcXafhIF/3kcgdzBg2UnMEFda+tUNwUfgOJjh5baFgOabWzKh8FQq47rvkrZuVEfoTJHF3MLAmWrEPNr/s25G066pXqquOOpY= tmp@tmp-desktop
Comment 1 Shu Ming 2007-03-14 01:47:30 UTC
Created attachment 9134 [details]
gpg public key
Comment 2 Shu Ming 2007-03-14 01:48:05 UTC
Created attachment 9135 [details]
ssh public key
Comment 3 Daniel Stone 2007-03-14 02:35:10 UTC
*** Bug 10289 has been marked as a duplicate of this bug. ***
Comment 4 Ian Romanick 2007-03-19 07:20:10 UTC
ACK.  Edward is working on the Solaris port.
Comment 5 Shu Ming 2007-03-20 18:15:43 UTC
Is there anybody to approve this new account request?
Comment 6 Alan Coopersmith 2007-03-22 20:58:20 UTC
Since Ian approved it, it's waiting for one of the freedesktop.org volunteer admins
to get a chance to create the account.
Comment 7 Adam Jackson 2007-05-26 16:19:55 UTC
Done.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.